Subject: RE: [lojban] registry of experimental cmavo

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Jul 2001 23:32:24 +0100

Xod:
> On Wed, 18 Jul 2001, And Rosta wrote:
> > Xod:
[...]
> > > I think it's not so much "let usage decide" as much as it is "let the
> > > users decide". One really needs to spend dozens or hundreds of hours
> > > thinking in Lojban, or trying to, to be able to suggest meaningful
> > > improvements. How else does one know which is really desirable from the
> > > Lojban perspective, and which are the attempted importations of English or
> > > other foreign sources?
> >
> > I don't share your apparent mystical sense of the Lojban soul. To me,
> > Lojban is essentially a system for mapping known logicosemantic forms
> > to known phonetic forms. So for me, there is no Lojban perspective;
> > there are simply design issues concerning how to optimize the mapping.
> > And of course I think spending dozens or hundreds of hours thinking
> > about logic and semantics is on balance more relevant to design issues
> > than spending dozens or hundreds of hours 'thinking in Lojban', whatever
> > that means.
>
> You seem to be saying that you can get everything offered by the
> experience of driving a car by staring at the car's blueprints long
> enough.

If I try to keep to your analogy in explaining what I was saying then
it is this: If you are trying to design a car, then spending time
studying mechanics, aerodynamics, engineering, etc. is more relevant
than spending time driving cars.

> Do you suppose a car that feels great to drive could be improved
> by the ideas of people that never themselves drove it?

The ideas of people who haven't driven the car might not be able to
make it feel better to drive, but they could make the car safer,
faster and more fuel-efficient.

Continuing with the analogy, you want to drive a nice car, while I
want to design a better -- safer, faster, more fuel-efficient -- car.
But I certainly don't want to force you to drive a car not of your
choice.

--And.